[1] MLD-5.x / Development / Abhängigkeit vdr-plugin-boblight
 

Online HagenS

  • Adv. Member
  • ***
  • Posts: 111
    • View Profile
Abhängigkeit vdr-plugin-boblight
« on: June 14, 2018, 17:01:08 »
Hallo!

Mir ist heute beim probieren aufgefallen, dass sich das vdr-boblight-plugin leider nur mit softhddevice installieren lässt. Sobald ich anstelle dessen softhddevice-openglosd auswähle sorgen die Abhängigkeiten dafür, dass das boblight-Plugin deinstalliert wird.

Weiss jemand, wieso das so ist und boblight nicht auch mit softhddevice-openglosd existieren darf?

Danke...

...Hagen

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 16762
    • View Profile
    • ClausMuus.de
Abhängigkeit vdr-plugin-boblight
« Reply #1 on: June 14, 2018, 23:20:41 »
Ich habe das boblight Plugin aktualisiert.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Online HagenS

  • Adv. Member
  • ***
  • Posts: 111
    • View Profile
Abhängigkeit vdr-plugin-boblight
« Reply #2 on: June 15, 2018, 16:32:56 »
Hat super funktioniert - danke!

[1] MLD-5.x / Development / Abhängigkeit vdr-plugin-boblight
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.